.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-679d6756-44c5-b58a-4596-7d069d16da03 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-679d6756-44c5-b58a-4596-7d069d16da03) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1963c8ee-d371-c182-0a61-426b3c67ee8a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1963c8ee-d371-c182-0a61-426b3c67ee8a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7854709a-8b1b-2f9e-2cf5-5d144af4a3ba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7854709a-8b1b-2f9e-2cf5-5d144af4a3ba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
